/* 
 Мобильная одаптация

 unset - отключить свойство
*/

@media (max-width: 1760px) {
    .main_header_left_block{
        width: 100%;
    }

    .main_header_right_block{
        width: unset;
    }

    .head_block{
        width: 100%;
    }

    .main_header_left_block{
        padding-top: 1.5rem;
    }
}

@media (max-width: 1380px) {
    .h1_text{
        font-size: 1.6rem;
    }

    .h2_text{
        font-size: 1.0rem;
    }
}

@media (max-width: 1280px) {
    .h1_text{
        font-size: 1.4rem;
    }

    .h2_text{
        font-size: 0.9rem;
    }

    .first_head_block{
        height: unset;
        padding-bottom: 1rem;
    }

    .btn_soc_block{
        margin-top: 0.5rem;
    }

    .main_contents_block{
        grid-template-columns: 2fr 1fr;
    }
}

@media (max-width: 1050px) {
    .main_header_right_block{
        display: none;
    }

    .h1_text{
        font-size: 1.6rem;
    }

    .h2_text{
        font-size: 1.0rem;
    }

    .main_header_left_block{
        padding-top: unset;
    }

    .pic_and_text_block{
        margin-top: 0.9rem;
    }
}

@media (max-width: 900px) {
    .h1_text{
        font-size: 1.2rem;
    }

    .h2_text{
        font-size: 0.9rem;
    }
}

@media (max-width: 750px) {
    .main_contents_block{
        display: unset;
    }

    .left_contents_block{
        padding-right: 3rem;
    }
}

@media (max-width: 700px) {
    .main_contents_block{
        display: unset;
    }

    .left_contents_block{
        padding-right: 3rem;
    }

    

}

